﻿@{
    ViewData["Title"] = "Sekolah";
}
<section class="section">
    <div class="section-header">
        <h1>Manajemen Sekolah</h1>
        <div class="section-header-breadcrumb">
            <div class="breadcrumb-item"><a href="#">Dashboard</a></div>
            <div class="breadcrumb-item"><a href="#">Sekolah</a></div>
            <div class="breadcrumb-item active"><a href="#">Manajemen Sekolah</a></div>
        </div>
    </div>

    <div class="section-body">
        <div class="form-row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">
                        <form id="FormSekolah" class="" enctype="multipart/form-data">
                            <input type="text" class="form-control" name="IdSekolah" style="display:none;" />
                            <div class="form-row">
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label class="col-form-label font-weight-bold">Nama Sekolah</label>
                                        <input type="text" class="form-control" name="Nama" />
                                    </div>
                                    <div class="form-group">
                                        <label class="col-form-label font-weight-bold">Nama Singkat</label>
                                        <input type="text" class="form-control" name="NamaSingkat" />
                                    </div>
                                    <div class="form-group">
                                        <label class="col-form-label font-weight-bold">No Telepon</label>
                                        <input type="text" class="form-control" name="NoTelepon" />
                                    </div>
                                    <div class="form-group">
                                        <label class="col-form-label font-weight-bold">No Faximili</label>
                                        <input type="text" class="form-control" name="NoFaximili" />
                                    </div>
                                    <div class="form-group">
                                        <label class="col-form-label font-weight-bold">Kode Pos</label>
                                        <input type="text" class="form-control" name="KodePos" />
                                    </div>
                                    <div class="form-group">
                                        <label class="col-form-label font-weight-bold">E-Mail</label>
                                        <input type="text" class="form-control" name="Email" />
                                    </div>
                                    <div class="form-group">
                                        <label class="col-form-label font-weight-bold">Alamat Website</label>
                                        <input type="text" class="form-control" name="Web" />
                                    </div>
                                    <div class="form-group">
                                        <label class="col-form-label font-weight-bold">Moto Web</label>
                                        <input type="text" class="form-control" name="Moto" />
                                    </div>
                                    <div class="form-group">
                                        <label class="col-form-label" style="text-align:left;">Foto Web:</label>
                                        <input type="file" class="form-control" name="FotoWeb" />
                                        <img class="img-responsive" onerror="this.style.display='none'" style="max-height: 100px; object-fit: cover; object-position: center;" id="ThumbnailImageFotoWeb" />
                                    </div>
                                    <div class="form-group">
                                        <label class="col-form-label" style="text-align:left;">Logo Sekolah:</label>
                                        <input type="file" class="form-control" name="Logo" />
                                        <img class="img-responsive" onerror="this.style.display='none'" style="max-height: 100px; object-fit: cover; object-position: center;" id="ThumbnailImageLogo" />
                                    </div>
                                     <div class="form-group">
                                        <label class="col-form-label font-weight-bold">Desa</label>
                                        <input type="text" class="form-control" name="Desa" />
                                    </div>
                                    <div class="form-group">
                                        <label class="col-form-label font-weight-bold">Kecamatan</label>
                                        <input type="text" class="form-control" name="Kecamatan" />
                                    </div>
                                    
                                   
                                </div>
                                <div class="col-md-6">
                                   <div class="form-group">
                                        <label class="col-form-label font-weight-bold">Kabupaten / Kota</label>
                                        <input type="text" class="form-control" name="Kabupaten" />
                                    </div>
                                    <div class="form-group">
                                        <label class="col-form-label font-weight-bold">Provinsi</label>
                                        <input type="text" class="form-control" name="Provinsi" />
                                    </div>
                                    <div class="form-group">
                                        <label class="col-form-label font-weight-bold">Alamat</label>
                                        <textarea class="summernote-simple" name="Alamat"></textarea>
                                    </div>
                                    <div class="form-group">
                                        <label class="col-form-label" style="text-align:left;">Icon Sekolah:</label>
                                        <input type="file" class="form-control" name="Icon" />
                                        <img class="img-responsive" onerror="this.style.display='none'" style="max-height: 100px; object-fit: cover; object-position: center;" id="ThumbnailImageIcon" />
                                    </div>
                                    <div class="form-group">
                                        <label class="col-form-label" style="text-align:left;">Facebook:</label>
                                        <input type="text" class="form-control" name="Facebook" placeholder="Masukan Username Facebook" />
                                    </div>
                                    <div class="form-group">
                                        <label class="col-form-label" style="text-align:left;">Twitter:</label>
                                        <input type="text" class="form-control" name="Twitter" placeholder="Masukan Username Twitter" />
                                    </div>
                                    <div class="form-group">
                                        <label class="col-form-label" style="text-align:left;">Instagram:</label>
                                        <input type="text" class="form-control" name="Instagram" placeholder="Masukan Username Instagram" />
                                    </div>
                                    <div class="form-group">
                                        <label class="col-form-label" style="text-align:left;">Youtube:</label>
                                        <input type="text" class="form-control" name="Youtube" placeholder="Masukan Channel Youtube" />
                                    </div>
                                    <div class="form-group">
                                        <label class="col-form-label" style="text-align:left;">Sejarah Sekolah:</label>
                                        <textarea class="summernote" name="Profile"></textarea>
                                    </div>
                                    <div class="form-group">
                                        <label class="col-form-label" style="text-align:left;">Video:</label>
                                        <input type="text" class="form-control" name="Video" placeholder="Masukan Channel Video" />
                                    </div>
                                </div>
                            </div>
                            <div class="form-group text-right">
                                <button type="reset" class="btn btn-dark"><i class="fa fa-remove"></i> Reset</button>
                                <button type="button" onclick="SaveSekolah();" class="btn btn-primary"><i class="fa fa-save"></i> Simpan Data</button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>   
